Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 16:00:31 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Can you let me know how much time do you need more. I cannot keep waiting for this.<div dir="auto">And stop sending template emails, if you have an update do provide or cancel my order thats it.</div>
<div dir="auto">You do not even have the courtesy to call after requesting too. Cannot expect much from splash.  Horrible experience!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Dec 2021, 6:52 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>
<font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Hi Swetha ,</font></font><br><br>
</div></div>
<div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for shopping with us.</font></font><br> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit">We sincerely apologies for the inconvenience caused to you.</font></font><br> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit">We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.</font></font><br> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</font></font><br> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Feel free to get in touch with us for further assistance.</font></font><br> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Your friends,</font></font><br><font style="vertical-align:inherit"><font style="vertical-align:inherit">The Support Team</font></font><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3494396